DKBSignDocs

API reference

DELETERequires Bearer token

Delete workflows transactions step

/api/workflows/transactions/{transaction}/step

Delete `/api/workflows/transactions/{transaction}/step`. Authenticated routes need `Authorization: Bearer {token}` from `POST /api/v1/login`.

Path parameters

FieldTypeDescription
transaction
Required
stringPath parameter `transaction`.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
500See the example response.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/workflows/transactions/transaction/step' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "status": "success",
  "message": "Upstream response is forwarded unchanged."
}